﻿@charset "UTF-8";


@media screen and (max-width: 1210px) {
body{
	min-width:100%;
}
#main{
	max-width: 100%;
}
#main_left{
	width: 75%;
}
#main_right{
	width: 20%;
}
#gnav {
    width: 100%;
}
.footer_link01_in {
    width: 100%;
	padding: 55px 10px;
	text-align: center;
}
.footer_link01_in .midashi01 {
    width: 100%;
    float: none;
    padding: 0 0 15px; 0;
}
.footer_link01_in ul li {
    float: none;
    margin: 0 10px;
	display: inline-block;
}
.footer_link02_in {
    width: 100%;
	padding: 50px 10px 40px;
}
.footer_link03_in {
    width: 100%;
	padding: 10px 10px 10px;
}
#gnav ul li {
    padding: 0 15px;
}
.pankuzu {
    padding: 10px 10px 35px;
}
.footer_link02_in ul.footer_link02_list {
    margin-right: 30px;
}
.footer_link02_in ul:last-of-type{
    margin-right: 0;
}
#headerbox .infobox ul li {
    padding: 0 10px;
}
#headerbox .logobox img {
    width: 250px;
}
.topbox03_01 ul li {
    width: 230px;
}


}


@media screen and (max-width: 768px) {
body{
	font-size: 1.0em;
	line-height: 1.5;
	color: #000000;
	font-family: 游ゴシック体, 'Yu Gothic', YuGothic, 'ヒラギノ角ゴシック Pro', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
	min-width:100%;
}
a.hover:hover img {
	opacity: 1.0;
	filter: alpha(opacity=100);
	-moz-opacity:1.00;
	opacity:1.00;
}
a:hover{
	text-decoration: none !important;
	opacity: 1.0 !important;
}
.menu-trigger {
	display: block;
}
.show_pc{
	display: none !important;
}
.show_sp{
	display: block !important;
}
.show_sp02{
	display: inline !important;
}

img{
	max-width: 100%;
}

.asset-body img {
    max-width: 100%;
    float: none !important;
    margin: 10px auto !important;
    display: block;
}

#pagetop{
	right: 10px;
	width: 35px;
}

.floiw_info_sp{
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 9998
}
.floiw_info_sp a{
	width: 50%;
	color: #FFF;
	text-align: center;
	padding: 8px 0 0;
	display: inline-block;
	background: URL(../_img/common/arrow02.png) 96% 50% no-repeat #E96A97;
	background-size: 5px auto;
	height: 40px;
	vertical-align: bottom;
}
.floiw_info_sp a:first-of-type{
	border-right: 1px dashed #FFF;
}
.floiw_info_sp a:last-of-type{
	font-size: 15px;
}

#headerbox .logobox {
    padding: 15px 0 10px 15px;
    float: none;
}
#headerbox .logobox img{
	width: 230px;
}

#headerbox .infobox {
    margin: 0;
    padding: 5px 0 5px 0;
    float: none;
	text-align: center;
	background-color: #EEEEEE;
}
#headerbox .infobox ul {
    list-style: none;
    float: none;
}
#headerbox .infobox ul li {
    float: left;
	width: 33.33333%;
    padding: 0 0;
}
#headerbox .infobox ul li a{
	display: block;
}
#headerbox .infobox ul li:last-of-type a{
	letter-spacing : -0.2em;
}
#headerbox .infobox a.link_tagengo {
	display: none;
}
#headerbox .infobox01 {
	display: none;
}
#gnav {
	display: none;
}

.mainvisual {
    height: 380px;
	padding: 0 0;
}
.mainvisual h1 {
    font-weight: normal;
    font-size: 20px;
    padding: 200px 10px 0;
    line-height: 180%;
}

.infobox01_over{
	padding: 20px 0 0 20px;
	text-align: left;
}
.infobox01_over input[type="submit"] {
	border: none;
	height: 28px;
	width: 28px;
	background: url(../_img/common/btn01.png) 0 0 no-repeat;
	cursor: pointer;
	background-size: 28px 28px;
}
a.link_tagengo_over{
    background-color: #FFF;
    color: #0042D3;
    padding: 10px 0;
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    vertical-align: top;
	width: 250px;
	margin-bottom: 20px;
}

.footer_link01_in{
	width: 100%;
	margin: 0;
	padding: 30px 0 25px;
	text-align: center;
}
.footer_link01_in a:hover{
	opacity: 1;
}
.footer_link01_in .midashi01{
	width: 100%;
	float: none;
	padding: 0 0 20px 0;
}
.footer_link01_in ul li{
	float: none;
	margin: 0 0 10px 0;
	display: block;
}
.footer_link01_in a.banner_link01{
	display: inline-block;
	margin: 0 0 0 0;
	width: 35%;
}
.footer_link01_in a.banner_link01 img{
	float: none;
	margin: 0 0 10px 0;
}
.footer_link01_in a.banner_link01 span{
	display: block;
	padding: 0 0 0 0;
	font-size: 14px;
}
.footer_link01_in a.banner_link01 span.double{
	padding: 0 0 0 0;
}

.footer_link02_in{
	width: 100%;
	margin: 0;
	padding: 0 0 0;
}
.footer_link02_in ul.footer_link02_list{
	float: none;
	margin-right: 0;
}
.footer_link02_in ul li{
	color: #FFF;
	list-style: disc;
	margin: 0 0 0 0;
}
.footer_link02_in ul li.midashi01{
	margin: 0 0 0 0;
	list-style: none;
	padding: 0;
}
.footer_link02_in ul li.midashi01 span{
	margin: 0;
	padding: 12px 0 12px 20px;
	display: block;
	text-align: left;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	width: 100%;
	border-bottom: 1px solid #88A9E8;
	font-weight: bold;
	position: relative;
}
.footer_link02_in ul li.midashi01 span:after{
	content: "＋";
	position: absolute;
	right: 10px;
	top: 0;
	font-size: 30px;
}
.footer_link02_in ul li.midashi01.active span:after{
	content: "−";
}
.footer_link02_in ul li a{
	margin: 0;
	padding: 12px 0 12px 20px;
	display: block;
	text-align: left;
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
	background: url(../_img/common/arrow01.png) 95% 50% no-repeat #0042D3;
	background-size: 8px auto;
	border-bottom: 1px solid #88A9E8;
	font-weight: bold;
}
.footer_link02_in ul li a:hover{
	text-decoration: none;
}
.footer_link02_in ul li.child{
	display: none;
	width: 100%;
}
.footer_link02_in ul li.child a{
	padding: 7px 0 7px 25px;
	background: url(../_img/common/arrow04.png) 95% 50% no-repeat #FFF;
	background-size: 8px auto;
	color: #0337AD;
}

.footer_link03_in{
	width: 100%;
	margin: 0;
	padding: 0 0 0;
}
.footer_link03_in .footer_link03_00{
	text-align: center;
	padding: 30px  0 25px;
}
.footer_link03_in .footer_link03_00 img{
	width: 45px;
	height: 45px;
}
.footer_link03_in .footer_link03_01{
	float: none;
	text-align: center;
}
.footer_link03_in .footer_link03_01 a{
	color: #FFF;
	margin: 0 0 10px 0;
	font-size: 15px;
	display: inline-block;
	width: 35%;
}
.footer_link03_in .footer_link03_01 a:hover{
	text-decoration: none;
}
.footer_link03_in p{
	float: none;
	text-align: center;
	padding: 10px 0 10px 0;
}
.topbox04{
	padding: 0 10px;
}
h2.h2_style01{
	margin: 0 0 35px;
	font-size: 26px;
}
h2.h2_style01 span{
	margin: 15px auto 0;
}

.topbox04 ul li{
	width: 50%;
	margin: 0 0 20px;
	padding: 0 5px;
	float: left;
}
.topbox04 ul li span.text01{
	height: 70px;
	font-size: 15px;
}

#container {
    margin: 0;
    padding: 0 0 70px;
}

.topbox01{
	margin: 0 auto 60px;
	max-width: 100%;
	padding: 20px 15px 0;
	background: none;
}
.topbox01 h2{
	font-size: 24px;
	margin-bottom: 15px;
}
.topbox01 .linkbox01{
	padding: 20px 0 0 0;
	text-align: center;
}
.topbox01 .linkbox01 a{
	color: #FFF;
	display: inline-block;
	width: 45%;
	margin: 0 1% 10px;
	background-color: #0042D3;
	padding: 7px 0;
	font-size: 14px;
}
.topbox01 .linkbox01 a:hover{
	text-decoration: none;
}

.topbox01_02{
	width: 100%;
	float: none;
	margin-bottom: 40px;
}

.topbox01_03{
	width: 100%;
	float: none;
}
.topbox01_03_01{
	padding: 0 0 20px;
}
.topbox01_03_02{
	border-top: 1px solid #DDD;
}
.topbox01_03_03 .date{
	font-size: 14px;
}
.topbox01_03_03 .cate{
	margin-right: 10px;
}
.topbox01_03_03 .new{
	margin-right: 10px;
}

.topbox02 h2{
	font-size: 26px;
	margin-bottom: 15px;
}
.topbox02 p{
	line-height: 180%;
	margin-bottom: 25px;
	padding: 0 0 0 0;
}
.topbox02 a{
	padding: 8px 30px;
}
.topbox02 a:hover{
	color: #FFF;
	background-color: inherit;
}
.topbox02_01{
	float: none;
	width: 100%;
	background: url(../_img/top/bg02.png) center top no-repeat;
	background-size: cover;
	padding: 40px 15px 50px;
}
.topbox02_02{
	float: none;
	width: 100%;
	background: url(../_img/top/bg03.png) center center no-repeat;
	background-size: 100% auto;
	padding: 40px 15px 40px;
}

.topbox03{
	padding: 40px 0 50px 0;
	margin-bottom: 60px;
}
.topbox03_01 ul li{
	display: inline-block;
	width: 33.33333%;
	float: left;
}
.topbox03_01 ul li .img01{
	width: 90px;
	height: 90px;
	margin-bottom: 10px;
	padding:25px 0 0 0;
}
.topbox03_01 ul li .img01 i{
	font-size: 36px;
}
.topbox03_01 ul li h3{
	font-size: 15px;
	margin-bottom: 10px;
}
.topbox03_01 ul li p{
	display: none;
}
.topbox03_01 ul li a{
	display: inline-block;
	color: #FFF;
	background-color: #0042D3;
	width: 80%;
	padding: 5px 0;
	font-size: 14px;
}
.topbox03_01 ul li a:hover{
	opacity: 0.8;
}

#main{
	margin: 0;
	padding: 0 15px;
	width: 100%;
}
#main_left{
	margin: 0;
	padding: 0 0 20px 0;
	width: 100%;
	float: none;
}
#main_right{
	margin: 0;
	padding: 0;
	width: 100%;
	float: none;
}
.box01{
	margin-bottom: 40px;
}
h1.h1_low01{
	border-left: 3px solid #0042D3;
	padding: 5px 0 5px 25px;
	font-size: 26px;
	font-weight: normal;
	margin-bottom: 25px;
}

.midashibox01{
	padding: 40px 0 40px 15px;
	font-size: 30px;
	color: #FFF;
	font-weight: normal;
}

table.table_low01 th{
	padding: 5px;
	font-size: 15px;
}
table.table_low01 td{
	padding: 5px;
	font-size: 15px;
}

table.table_low02 th{
	display: inline-block;
	width: 100%;
}
table.table_low02 td{
	display: inline-block;
	width: 100%;
	border-top: none;
}

.listbox01 ul li{
	width: 100%;
	float: none;
}
.listbox07 ul li{
	width: 100%;
	float: none;
}
.listbox05 table th{
	margin: 0;
	padding: 10px 10px 5px 10px;
	display: inline-block;
	width: 100%;
}
.listbox05 table th.th_newsletter{
	width: 100%;
}
.listbox05 table td{
	margin: 0;
	padding: 0 10px 10px 10px;
	display: inline-block;
	width: 100%;
}
.listbox05.table_annual table th{
	text-align: center;
}
.listbox05 table.table_link th{
	white-space: inherit;
}
.listbox05.table_annual table td{
	text-align: center;
}

.text_midashi01{
	font-size: 20px;
}

.subnav_in {
    width: 100%;
    margin: 0;
    padding: 5px 10px 1px;
}
.subnav_in ul li{
	float: left;
	border-right: 1px solid #FFF;
	width: 50%;
	margin-bottom: 7px;
}
.subnav_in ul li:first-of-type{
	border-left: none;
}
.subnav_in ul li:nth-of-type(even){
	border-right: none;
}
.subnav_in ul li a{
	color: #FFF;
	display: block;
	padding: 0px 5px;
	width: 100%;
	text-align: center;
}

.right_img {
    float: none;
    margin: 0 0 5px 0;
    display: block;
    text-align: center;
}
.left_img{
	float: none;
    margin: 0 0 5px 0;
    display: block;
    text-align: center;
}
.slidebox01_blog03 input[type="text"] {
    width: 75%;
}
.slidebox01_blog ul li a:hover{
	text-decoration: none;
}
.slidebox01 ul li a:hover{
	background-color: inherit;
}
.slidebox01_blog02 .midashi02:hover{
	opacity: 1;
}

input::-webkit-input-placeholder{
	padding: 0 0 0;
	vertical-align: top;
	font-size: 14px;
}

.pager {
    padding: 20px 0 0 0;
}

.disaster_box01 a:hover{
	opacity: 1;
}

.background_box01_01{
	float: none;
	width: 100%;
	height: inherit;
}
.background_box01_02{
	width: 100%;
	float: none;
	padding: 0 0;
	text-align: center;
}
.background_box01_03{
	float: none;
	width: 100%;
	height: inherit;
}

.searchbox01{
	padding: 5px;
	margin-bottom: 20px;
}
.searchbox01 .midashi01{
	margin-bottom: 20px;
}
.searchbox01_in{
	padding: 0 0 20px;
}
.searchbox01_in input[type="text"] {
	width:240px;
}

.h2_nation01{
	margin: 0 0 30px;
	font-size: 18px;
}
.h2_nation01 img{
	margin-right: 10px;
	width: 60px;
}

.sitemapbox01{
	padding:  0 0 0 30px;
}
.sitemapbox01 ul{
	float: none;
	width: 100%;
	margin-bottom: 20px;
}
.sitemapbox01 ul li a:hover{
	text-decoration: none;
}

.searchbox01_02 {
    padding: 20px 0;
}

.langbox01 ul li{
	width: 48%;
	height: 110px;
}

table.table_staff01 th{
	width: 100%;
	display: inline-block;
}
table.table_staff01 tr td:nth-of-type(1){
	width: 100%;
	display: inline-block;
}
table.table_staff01 tr td{
	width: 100%;
	display: inline-block;
}
table.table_staff01 tr td.dnone{
	display: none;
}

ul.submenu{
	list-style: none;
	margin-bottom: 20px;
	overflow: hidden;
}
ul.submenu li{
	float: left;
	display: block;
	width: 49%;
	padding: 5px;
	box-sizing: border-box;
}
ul.submenu li:nth-child(1),
ul.submenu li:nth-child(3){
	width: 51%;
}
ul.submenu li a{
	display: block;
	padding: 5px;
	font-size: 14px;
	color: #FFF;
	background: #0042D3;
}


}